html {
	font-family:Arial, Helvetica, sans-serif;
	background-color: #ddddcc;
	font-size: 14px;
}
html#help {
  background: white;
}
body {
	background: #FFFFFF url(backgroundimages/hjbanner2.jpg) no-repeat;
	margin-left: auto;
	margin-right:auto;
	width: 900px;
	margin-top: 0px;
	position:relative;
	height: 1%;
}
body#help {
  background: white;
  width: 785px;
  margin-left: auto;
	margin-right:auto;
	padding-left: 50px;
	padding-right: 50px;
}
#header {
	margin: 0px;
	top: 0px;
	padding: 0px;
	position: relative;
}
#content {
	margin: 20px;
	position: relative;
	line-height: 1.5em;
}
#header_nav{
	top: 140px;
	height:2.2em;
	background: #aabbaa repeat-x url(backgroundimages/greenbg.gif);
	border-bottom: 1px #aabbaa solid;
	padding-left: 2px;
	width: 898px;
	color: white;
}
#header_nav ul{
	display: inline;
	width:880px;
	list-style:none;
	padding: 0;
}
#header_nav ul li{
	float: left;
}
#header_nav ul li a:visited, #header_nav ul li a:link{
	color:#333;
	border-bottom:none;
	padding: 10px;
	padding-bottom: 6px;
	display: block;
}
#header_nav ul li a:hover{
	color:#fff;
	border-bottom:none;
	background-color:#005422;
	text-decoration: none;
}
#header_nav ul li.indicator a, #header_nav ul li.indicator a:visited{
	background-color: #005422;
	color: white;
}
strong {
	font-style: italic;
}
blockquote {
	margin-left: 70px;
	margin-right: 30px;
	font-style: italic;
	width: 400px;
}
h1 {
	color: #225533;
	font-size:x-large;
	font-weight:lighter;
}
h2 {
	font-size:large;
	text-decoration:underline;
	font-weight: lighter;
}
h3 {
	font-size: medium;
}
h4 {
	font-weight: bold;
}
#contentsdesc {
	text-align: right;
	vertical-align: middle;
}
a {
	border: none;
	text-decoration:none;
	color: #225533;
}
a:hover {
	text-decoration:underline;
}
a:visited {
	text-decoration:none;
}
img {
	border-style: none;
}
label { 
	font-weight: bold; 
	cursor: pointer; 
	display: inline;
}
#loadingicon2 {
	margin-left: 0px;
	margin-right: auto;
	text-align:left;
	top: -8.5px;
	position: relative;	
}
#loadingicon1 {
	margin-left: 0px;
	margin-right: auto;
	text-align:left;
	top: -8.5px;
	position: relative;	
}
.viewerbuttons {
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	height:48px;
	background-color: #ddddcc;
	background-repeat:repeat-x;
	background-image:url(backgroundimages/greybg.gif);
}
.viewbuttons img {
	padding-bottom: 0px;
	margin-bottom: 0px;
}
#topviewerbuttons {
	margin-top: 20px;
}
img.button:hover {
	background-color: #77bb66;
}
#jumptopage, .jumptopagecontainer {
	display:inline;
}
input.pagenumber {
	display: inline;
	margin-left: 2px;
	margin-right: 2px;
	height: 30px;
	width: 35px;
	top: -20px;
	position:relative;
	vertical-align:middle;
	font-size:x-large;
	text-align:center;
	margin-top: auto;
	margin-bottom: auto;
	color: black;
}
#contactdetails th {
	width: 100px;
}
#contactdetails tr {
	height: 30px;
}
select { display: block; margin: 0 0 10px 0; } 
textarea { display: block; margin: 0 0 10px 0; } 
input { display: block; margin: 0 0 10px 0; } /*so that the tags go to the next line*/
input.inline {
	display: inline;
	margin: 0px;
	margin-right: 10px;
}
#phperrors {
	color: #CC2200;
	margin-right: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#phppass {
	color: #225533;
	height: 140px;
	margin-right: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#phpfail {
	color: #CC2200;
	margin: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
}
img.failicon {
	float: right;
	padding-left: 40px;
	padding-right: 20px;
}
img.passicon {
	float: right;
	padding-left: 40px;
	padding-right: 20px;
}
img.erroricon {
	float: right;
	margin-top: 10px;
	padding-left: 40px;
	padding-right: 20px;
}
select{
	display: inline;
}
.contactnumber input{
	display: inline;
}
#content td {
	vertical-align:top;
} 
#pagenumber {
	color: black;
}
#footer {
	color:gray;
	font-size:small;
	text-align:center;
	background: url(backgroundimages/footerbg.png) repeat-x #ddddcc;
	margin-top: 20px;
	padding-top: 30px;
}
td.imagecell {
	text-align:center;
}
p.center {
	text-align: center;	
}
tr.help:hover {
	background-color: #ddddcc;
}
table.center {
	margin-left: auto;
	margin-right: auto;
}
img.buttonhelp {
	float: left;
	clear: left;
	margin-right: 5px;
}
a.footerlink {
	color: gray;
}
#magazineviewer {
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
img.shadow {
	position:absolute;
	z-index: 0;
}
img.magazine {
	border: 1px #ddddcc solid;
}
#newissue {
	/*border-top: medium #aabbaa solid;*/
	border-bottom: medium #aabbaa solid;
}

.homelogo {
	float: right;
	height: 145px;
}
#welcome {
	position:relative;
	z-index: 3;
}
#welcometext p:first-line {
	font-weight: bold;
}


p.heading { 
	margin: 0px; padding: 0px; 
}
/*headings for all sections*/
.sectionheading {
	font-size: 130%;
	background-color: #aabbaa;
	background-repeat:repeat-x;
	background-image:url(backgroundimages/greenbg.gif);
	border-bottom: 1px #aabbaa solid;
	position: relative;
	padding: 5px;
	padding-left: 10px;
	color: #225533;
}
a.heading {
	color: #225533;
}
a.heading:hover {
	text-decoration: underline;
}
.sectiontext {
	padding: 10px;
	padding-top: 15px;
}
/*Welcome Box*/
#welcome {
	position: relative; 
	background-color: #F0F0F0; 
	width: 600px;
	margin-bottom: 20px;
}
.firstletter {
	float: left; 
	margin-top: 20px;
	margin-right: 2px;
}
.welcomelogo {
	float: right;
}

/*Current Issue Box*/
#currentissue {
	position: relative; 
	background-color: #F0F0F0; 
	width: 240px; 
	float: right; 
	padding-bottom: 5px;
}
#magazinecover {
	margin-left: 15px;
	margin-right: 15px;;
}
#rotatingimagebox {
	position: relative; 
	height: 150px; 
	width: 210px; 
	margin-left: 15px;
	margin-right: 15px;
}
#rotatingimagetextbox {
	background-color: white; 
	opacity: .7; 
	filter:alpha(opacity=70); 
	padding: 5px; 
	width: 200px; 
	height: 6em; 
	font-size: 90%; 
	vertical-align: middle; 
	margin: 5px;
	margin-left: 15px;
	margin-right: 15px;
	display: block;
	position: relative;
	line-height: 1.3em;
}
#block0, #block1, #block2, #block3 { 
	width: 51.5px; 
	height: 25px; 
	float: left; 
	text-align: center; 
	vertical-align: middle; 
	padding-top: 5px;
	font-size: 120%;
}
#block1, #block2, #block3 {
	border-left: silver 1px solid;
	background: transparent none repeat scroll 0% 0%; 
	font-weight: normal; 
	color: black;
}
#block0 {
	border: none;
	background: rgb(0, 84, 34) none repeat scroll 0% 0%; 
	font-weight: bold; 
	color: white;
}
#block0:hover, #block1:hover, #block2:hover, #block3:hover {
	background-color: #005422;
	color: white;
	font-weight: bold;
}
#rotatingcontents {
	display: none;
}
.currentissuetext {
	padding: 5px;
	padding-left: 10px;
	font-weight: bold;
	font-size: 100%;
	text-align: center;
}
img.fadingimage {
	position: absolute;
	width: 210px;
	height: 150px;
}
#image0 {
	opacity: 1; 
	filter: alpha(opacity=100); 
	z-index: 5;
}
#image1, #image2, #image3 {
	opacity: 0; 
	filter: alpha(opacity=0); 
}
#image1 { z-index: 4 }
#image2 { z-index: 3 }
#image3 { z-index: 2 }
#fullimage {
	z-index: 10; 
	display: none;
}
#imagetracker {
	height:30px; 
	background-color: #aabbaa; 
	background-repeat:repeat-x; 
	background-image:url(backgroundimages/greenbg.gif); 
	border-bottom: 1px #aabbaa solid; 
	width: 210px; 
	margin-left: auto; 
	margin-right: auto;
}
#nonrotatingcontents {
	padding: 5px;
	font-size: 80%;
	margin-bottom: 5px;
	display: block;
}
#nonrotatingcontents * img {
	margin-right: 4px;
	margin-bottom: 4px;
	border: 1px white solid;
	padding: 1px;
	float: left;
	width: 60px
}
#nonrotatingcontents p {
	margin: 0px;
	padding: 0px;
	margin-bottom: 5px;
	line-height: 1.3em;
}

/*News Box*/
#news {
	position: relative; 
	background-color: #F0F0F0; 
	width: 600px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	float: left;
}
div.newsarticle {
	position: relative;
}
div.newsarticle p {
	padding-left: 125px;
}
div.newsimage {
	width: 100px;
	height: 60px;
	position: relative;
	float: left;
	text-align: center;
	border: 1px solid white;
	padding: 2px;
	margin-right: 15px;
	overflow: hidden;
}
div.newsimage img {
	width: 100px;
}
div.newstext {
	text-align: left;
}
#newsarticle1 {
	/*height: 90px;*/
}
#newsarticle2 {
	height: 130px;
}
/* Calendar */
#calendar {
	background-color: #F0F0F0;
	margin-bottom: 20px;
	padding-bottom: 10px;
	position: relative;
	width: 600px;
	float: left;
	
}
#calendar p {
	padding-left: 10px;
}
p.date {
	font-weight: bold;
	font-size: 11px;
	margin-bottom: 0px;
	line-height: 1.1em;
}
p.event {
	margin: 0px;
}
p.event span {
	font-size: 12px;
}
#calendar div.cal-date {
	width: 260px;
	float: left;
	margin-right: 5px;
	padding-left: 30px;
	background: url('../images/calendar.png') no-repeat 10px 10px;
}
#full-calendar div.cal-date {
	padding-left: 30px;
	background: url('../images/calendar.png') no-repeat 10px 0px;
	margin-top: 10px;
}
/*Sponsors Box*/
#hjaspons { 
	background-color: #F0F0F0; 
	width: 600px;
	text-align: center;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
}
img.sponsorimg {
	vertical-align:middle;
	margin: 0 5px;
	height: 100px;
}
/* Social Media Box */
#social-media { 
	background-color: #F0F0F0; 
	width: 210px;
	margin-top: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 75px;
	padding-left: 30px;
	float: right;
}
a.social-media {
	height: 32px;
	display: block;
	padding-left: 40px;
	font-size: 110%;
	color: black;
	font-weight: bold;
	text-decoration: none;
	float: left;
	line-height: 32px;
	vertical-align: middle;
	width: 140px;
	margin-bottom: 10px;
}
a.social-media:hover {
	text-decoration: underline;
}
a.facebook {
	background: url('../images/facebook.png') no-repeat;
}
a.twitter {
	background: url('../images/twitter.png') no-repeat;
}
/* NGIA Awards 2012 */
#ngia-award {
	width: 240px;
	float: right;
	margin-top: 10px;
}


/*Weird Problem with Ps having 17 margin */
p.nogaps {
	margin: 0px;
}

div.infoblock {
	position: relative; 
	background-color: #F0F0F0; 
	width: 860px;
	margin-bottom: 20px;
	padding-bottom: 10px;
}
div.infoblock p, div.infoblock h2, div.infoblock h3 {
	width: 550px;
	margin: 20px;
	margin-bottom: 5px;
	margin-top:5px;
}
#shorter {
	width: 400px;
}
.firstp {
	padding-top: 15px;
}
div.infoblock ul {
	width: 500px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 13px;
	list-style-type: square;
}
div.infoblock ul li {
	margin-left: 20px;		
}
div.profileimage {
	float: right;
	padding: 20px;
	padding-bottom: 0px;
}
div.profileimage p {
	width: 200px;
	text-align: center;
	font-size: 12px;
	margin: 0px;
	font-style: italic;
	line-height: 1.2em;
}
.clear {
	clear: both;	
}
.backissueimage {
	float: left;
	width: 200px;
	height: 310px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 0px;
	text-align: center;
	font-weight: bold;
}
.linkimage {
	float: left;
	width: 150px;
	height: 200px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
	font-weight: bold;
}
.linkimage a {
   width: 150px;
}
a.backissuelink img {
	opacity: 0.85;
	filter: alpha(opacity = 85	);
	width: 200px;
}
a.backissuelink:hover img{
	opacity: 1;
	filter: alpha(opacity = 100);
	text-decoration: none;
}
a.backissuelink:hover{
	text-decoration: none;
}
.backissuecentering {
	margin-left: auto;
	margin-right: auto;
	width: 740px;
}
.linkcentering {
	margin-left: auto;
	margin-right: auto;
	width: 790px;
}
.linkcentering p {
   width: 100%;
}
.inputform {
	margin: 20px;
}
.smalltext {
	font-size: 90%;
}
#subscribe {
	height: 350px;
}
.contactatt {
	font-weight: bold;
	padding-right: 10px;
	width: 70px;
	float: left;
	text-align: right;
	margin-left: 20px;
}
.contactdata {
	margin-bottom: 10px;
}
.indent {
	padding-left: 35px;
}
#links a {
   text-decoration: none;
}
/* PHP List */
table.phplist {
	background-color: #F0F0F0; 
}
.clearing {
  height: 5px;
  clear: both;
}
/* Promo Box */
#promo {
  background: #f9daa7;
  width: 600px;
}
#promoheading {
  color: #92191c;
  background-color: #ec864b;
	background-repeat:repeat-x;
	background-image:url(backgroundimages/yellowbg.gif);
	border-bottom: 1px #ec864b solid;
	margin-bottom: 10px;
}
#promolink {
  color: #92191c;
}
#promo p {
  font-size: 85%;
  padding-left: 10px;
  padding-right: 10px;
  line-height: 1.3em;
}
#promo p img{
  float: left;
  padding-right: 10px;
  padding-bottom: 10px;
}
#hjangialogo {
	margin-left: 243px;
	text-align: center;
	width: 113px;
}
p.small {
	padding: 0px;
	color: gray;
	font-size: 75%;
	font-weight: bold;
	text-align: center;
	padding-bottom: 5px;
}
img.issuecover {
	width: 201px;
	height: 284px;
	padding: 0 9px 10px 0;
	background-image: url(backgroundimages/issuecoverbg.jpg);
}
hr { 
	clear: both;
	border: none;
}
